## golang-github-dhowett-go-plist 0.0~git20160708.0.fec78c8

=== debian/changelog ===
golang-github-dhowett-go-plist (0.0~git20160708.0.fec78c8-1) unstable; urgency=medium

  * Initial release (Closes: #841905)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Oct 2016 08:24:34 +0200
