=== debian/control ===
Source: golang-github-dhowett-go-plist
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: devel
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dhowett-go-plist.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dhowett-go-plist.git
Homepage: https://github.com/DHowett/go-plist
XS-Go-Import-Path: github.com/DHowett/go-plist

Package: golang-github-dhowett-go-plist-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: pure Go Apple Property List transcoder
 Plist is a Apple Property List transcoder written in pure Go. It supports
 encoding/decoding property lists (Apple XML, Apple Binary, OpenStep and
 GNUStep) from/to arbitrary Go types.
