=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: devel
-Priority: extra
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-go
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dhowett-go-plist.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dhowett-go-plist.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dhowett-go-plist
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dhowett-go-plist.git
 Homepage: https://github.com/DHowett/go-plist
 XS-Go-Import-Path: github.com/DHowett/go-plist
